Subject: linux-next: Fixes tag needs some work in the rdma tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 8 Jan 2020 07:33:49 +1100

Hi all,

In commit

  44ec5aa3c615 ("IB/hfi1: List all receive contexts from debugfs")

Fixes tag

  Fixes: bf808b5039c ("IB/hfi1: Add kernel receive context info to debugfs")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell